## r-cran-nfactors 2.3.3.1

=== DESCRIPTION ===
Package: nFactors
Type: Package
Title: Parallel Analysis and Non Graphical Solutions to the Cattell
        Scree Test
Version: 2.3.3.1
Date: 2010-04-10
Encoding: latin1
Author: Gilles Raiche (Universite du Quebec a Montreal) and David Magis (Universite de Liege)
Maintainer: Gilles Raiche <raiche.gilles@uqam.ca>
Depends: R (>= 2.9.2), MASS, psych, boot, lattice
Suggests: xtable
Description: Indices, heuristics and strategies to help determine the number of factors/components to retain:
                1. Acceleration factor (af with or without Parallel Analysis);
                2. Optimal Coordinates (noc with or without Parallel Analysis);
                3. Parallel analysis (components, factors and bootstrap);
                4. lambda > mean(lambda) (Kaiser, CFA and related);
                5. Cattell-Nelson-Gorsuch (CNG);
                6. Zoski and Jurs multiple regression (b, t and p);
                7. Zoski and Jurs standard error of the regression coeffcient (sescree);
                8. Nelson R2;
                9. Bartlett khi-2;
               10. Anderson khi-2;
               11. Lawley khi-2 and
               12. Bentler-Yuan khi-2.
License: GPL (>= 2)
Packaged: 2019-08-31 09:43:37 UTC; hornik
Repository: CRAN
Date/Publication: 2019-08-31 10:11:55 UTC
NeedsCompilation: no
