## r-cran-nfactors 2.3.3

=== debian/changelog ===
r-cran-nfactors (2.3.3-1~bpo8+1) jessie-backports; urgency=medium

  * Rebuild for jessie-backports.

 -- Joost van Baal-Ilić <joostvb+debian@uvt.nl>  Tue, 19 Jan 2016 13:42:12 +0000

r-cran-nfactors (2.3.3-1) unstable; urgency=low

  * Private release, for Tilburg University.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Tue, 19 Jan 2016 09:49:33 +0100
