=== debian/control ===
Source: r-cran-nfactors
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Joost van Baal-Ilić <joostvb@debian.org>
Build-Depends: debhelper (>= 9), r-base-dev, cdbs, dpkg-dev (>= 1.16.1~)
Standards-Version: 3.9.6
Homepage: https://cran.r-project.org/web/packages/nFactors/
Vcs-Git: git://anonscm.debian.org/debian-science/packages/r-cran-nfactors.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=debian-science/packages/r-cran-nfactors.git

Package: r-cran-nfactors
Architecture: all
Depends: ${R:Depends}, ${misc:Depends}
Description: GNU R package for Parallel Analysis and Non Graphical Solutions to the Cattell Scree Test -- nFactors
 This package supplies Parallel Analysis and Non Graphical Solutions to the
 Cattell Scree Test for R.
