## r-cran-nfactors 2.3.3.1

=== debian/changelog ===
r-cran-nfactors (2.3.3.1-2) unstable; urgency=medium

  * Standards-Version: 4.5.0 (routine-update)
  * Trim trailing whitespace.

 -- Andreas Tille <tille@debian.org>  Thu, 23 Jan 2020 15:28:19 +0100

r-cran-nfactors (2.3.3.1-1) unstable; urgency=low

  * Initial release (closes: #813815)

 -- Andreas Tille <tille@debian.org>  Tue, 17 Sep 2019 12:07:33 +0200
