=== debian/control ===
Source: r-cran-nfactors
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Andreas Tille <tille@debian.org>,
           Joost van Baal-Ilić <joostvb@debian.org>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper-compat (= 12),
               dh-r,
               r-base-dev,
               r-cran-mass,
               r-cran-psych,
               r-cran-boot,
               r-cran-lattice
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nfactors
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nfactors.git
Homepage: https://cran.r-project.org/package=nFactors

Package: r-cran-nfactors
Architecture: all
Depends: ${R:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R analysis and solutions to the Cattell Scree test
 This GNU R package provides parallel analysis and non graphical
 solutions to the Cattell Scree Test.
 .
 Indices, heuristics and strategies to help determine the number of
 factors/components to retain:
   1. Acceleration factor (af with or without Parallel Analysis);
   2. Optimal Coordinates (noc with or without Parallel Analysis);
   3. Parallel analysis (components, factors and bootstrap);
   4. lambda > mean(lambda) (Kaiser, CFA and related);
   5. Cattell-Nelson-Gorsuch (CNG);
   6. Zoski and Jurs multiple regression (b, t and p);
   7. Zoski and Jurs standard error of the regression coeffcient (sescree);
   8. Nelson R2;
   9. Bartlett khi-2;
  10. Anderson khi-2;
  11. Lawley khi-2 and
  12. Bentler-Yuan khi-2.
