## r-cran-nfactors 2.4.1

=== DESCRIPTION ===
--- 
+++ 
@@ -1,14 +1,11 @@
 Package: nFactors
 Type: Package
-Title: Parallel Analysis and Non Graphical Solutions to the Cattell
-        Scree Test
-Version: 2.3.3.1
-Date: 2010-04-10
-Encoding: latin1
+Title: Parallel Analysis and Other Non Graphical Solutions to the
+        Cattell Scree Test
+Version: 2.4.1
+Date: 2020-03-27
 Author: Gilles Raiche (Universite du Quebec a Montreal) and David Magis (Universite de Liege)
 Maintainer: Gilles Raiche <raiche.gilles@uqam.ca>
-Depends: R (>= 2.9.2), MASS, psych, boot, lattice
-Suggests: xtable
 Description: Indices, heuristics and strategies to help determine the number of factors/components to retain:
                 1. Acceleration factor (af with or without Parallel Analysis);
                 2. Optimal Coordinates (noc with or without Parallel Analysis);
@@ -22,8 +19,14 @@
                10. Anderson khi-2;
                11. Lawley khi-2 and
                12. Bentler-Yuan khi-2.
-License: GPL (>= 2)
-Packaged: 2019-08-31 09:43:37 UTC; hornik
+License: GPL (>= 3.5.0)
+Encoding: UTF-8
+LazyData: true
+Depends: R (>= 3.5.0), lattice
+Imports: stats, MASS, psych
+RoxygenNote: 6.1.1
+Suggests: testthat
+NeedsCompilation: no
+Packaged: 2020-03-27 21:00:05 UTC; Gilles
 Repository: CRAN
-Date/Publication: 2019-08-31 10:11:55 UTC
-NeedsCompilation: no
+Date/Publication: 2020-03-28 05:50:06 UTC
