=== debian/control ===
--- 
+++ 
@@ -8,14 +8,14 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
+               r-cran-lattice,
                r-cran-mass,
-               r-cran-psych,
-               r-cran-boot,
-               r-cran-lattice
+               r-cran-psych
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nfactors
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nfactors.git
 Homepage: https://cran.r-project.org/package=nFactors
+Rules-Requires-Root: no
 
 Package: r-cran-nfactors
 Architecture: all
