=== debian/changelog ===
r-cran-nfactors (2.4.1.1-2) unstable; urgency=medium

  * Team upload.
  * Packaging update
  * Standards-Version: 4.7.0 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)
  * d/control: remove my name from Uploaders.

 -- Joost van Baal-Ilić <joostvb@debian.org>  Sat, 20 Apr 2024 14:12:42 +0000

r-cran-nfactors (2.4.1.1-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 2.4.1.1
  * Bump Standards-Version to 4.6.1 (no changes needed)
  * Bump debhelper compatibility level to 13

 -- Nilesh Patra <nilesh@debian.org>  Sat, 15 Oct 2022 14:33:40 +0530
