=== debian/control ===
--- 
+++ 
@@ -1,21 +1,20 @@
 Source: r-cran-nfactors
+Section: gnu-r
+Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
-Uploaders: Andreas Tille <tille@debian.org>,
-           Joost van Baal-Ilić <joostvb@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Uploaders: Andreas Tille <tille@debian.org>
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nfactors
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nfactors.git
+Homepage: https://cran.r-project.org/package=nFactors
+Standards-Version: 4.7.0
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-lattice,
                r-cran-mass,
                r-cran-psych
-Standards-Version: 4.5.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nfactors
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nfactors.git
-Homepage: https://cran.r-project.org/package=nFactors
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-nfactors
 Architecture: all
