=== debian/control ===
--- 
+++ 
@@ -1,20 +1,22 @@
 Source: r-cran-nfactors
-Section: gnu-r
-Priority: optional
 Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
+Section: gnu-r
+Testsuite: autopkgtest-pkg-r
+Priority: optional
+Build-Depends: debhelper-compat (= 13),
+               dh-r,
+               r-base-dev,
+               r-cran-mass,
+               r-cran-psych,
+               r-cran-lattice,
+               architecture-is-64-bit,
+               architecture-is-little-endian
+Standards-Version: 4.7.3
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nfactors
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nfactors.git
 Homepage: https://cran.r-project.org/package=nFactors
-Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Build-Depends: debhelper-compat (= 13),
-               dh-r,
-               r-base-dev,
-               r-cran-lattice,
-               r-cran-mass,
-               r-cran-psych
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-nfactors
 Architecture: all
